package com.ssj.service.kmt.dto;


import java.io.Serializable;
import java.util.List;

public class HowDetailsDataDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	
	/**
	 * 单元id
	 */
	private String howId;
	private String howName;
	private String howYdsl;
	
	
	/**
	 * 知识点id
	 */
	private String howDetailsId;
	private String howDetailsName;
	private String howDetailsYdsl;
	

	/**
	 * 考点列表
	 */
	private List<HowDetailsKdDataDto> howDetailsKdDtos;


	public String getHowId() {
		return howId;
	}
	public void setHowId(String howId) {
		this.howId = howId;
	}
	public String getHowName() {
		return howName;
	}
	public void setHowName(String howName) {
		this.howName = howName;
	}
	public String getHowYdsl() {
		return howYdsl;
	}
	public void setHowYdsl(String howYdsl) {
		this.howYdsl = howYdsl;
	}
	public String getHowDetailsId() {
		return howDetailsId;
	}
	public void setHowDetailsId(String howDetailsId) {
		this.howDetailsId = howDetailsId;
	}
	public String getHowDetailsName() {
		return howDetailsName;
	}
	public void setHowDetailsName(String howDetailsName) {
		this.howDetailsName = howDetailsName;
	}
	public String getHowDetailsYdsl() {
		return howDetailsYdsl;
	}
	public void setHowDetailsYdsl(String howDetailsYdsl) {
		this.howDetailsYdsl = howDetailsYdsl;
	}
	public List<HowDetailsKdDataDto> getHowDetailsKdDtos() {
		return howDetailsKdDtos;
	}
	public void setHowDetailsKdDtos(List<HowDetailsKdDataDto> howDetailsKdDtos) {
		this.howDetailsKdDtos = howDetailsKdDtos;
	}
	

}
